﻿table {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 9pt;
    border-collapse: separate;
    margin-bottom: 0;
}

    table.fixedwithborder {
        table-layout: fixed;
        border: 1px solid #999999;
    }

    table.fixedwithoutborder {
        table-layout: fixed;
        border: 0;
    }

    table.autowidth {
        table-layout: auto;
    }

    table.fullwidth {
        width: 100%;
    }

th {
    padding: 5px;
    text-align: center;
    background-color: #B7DEFC;
    font-weight: normal;
    color: Black;
    border: 1px solid gray;
}

td.caption {
    padding: 5px;
    text-align: right;
    background-color: #EAEAEA;
    white-space: nowrap;
}

td.captionCenter {
    padding: 5px;
    text-align: center;
    background-color: #EAEAEA;
    white-space: nowrap;
}

td.captionLeft {
    padding: 5px;
    text-align: left;
    background-color: #EAEAEA;
    white-space: nowrap;
}

td.datainput {
    padding: 5px;
}

td.datadisplay {
    padding: 5px;
    background-color: #DEF0FC;
    word-wrap: break-word;
    word-break: break-all;
}

td.widthcontrol {
    padding: 0;
    margin: 0;
    height: 0;
    font-size: 0;
}
